Resolves: #1715758 - CVE-2019-9946

How to install

sudo dnf upgrade --advisory=FEDORA-2019-d2b57d3b19

This update has been submitted for testing by lsm5.

6 months ago

This update test gating status has been changed to 'waiting'.

6 months ago

This update test gating status has been changed to 'ignored'.

6 months ago

This update has been pushed to testing.

6 months ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

6 months ago
User Icon jistr commented & provided feedback 6 months ago
karma

Tested these together:

  • containernetworking-plugins-0.7.5-1.fc30.x86_64
  • podman-2:1.4.0-1.fc30.x86_64

WFM

User Icon praiskup commented & provided feedback 6 months ago

Hmpfs, podman should be shipped in one update with containernetworking-plugins; the result is that F30 repos are now broken because podman landed F30 prematurely:

 Problem 1: cannot install the best update candidate for package podman-2:1.3.1-1.git7210727.fc30.x86_64
  - problem with installed package podman-2:1.3.1-1.git7210727.fc30.x86_64
  - nothing provides containernetworking-plugins >= 0.7.5-1 needed by podman-2:1.4.0-1.fc30.x86_64
User Icon praiskup provided feedback 6 months ago
karma
User Icon martinpitt commented & provided feedback 6 months ago
karma

Tested with cockpit-podman, together with podman 1.4, works fine.

This update has been submitted for stable by bodhi.

6 months ago

This update has been pushed to stable.

6 months ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
6 months ago
in testing
6 months ago
in stable
6 months ago
BZ#1715758 CVE-2019-9946 containernetworking-plugins: kubernetes: Incorrect rule injection in CNI portmap plugin [fedora-all]
0
0

Automated Test Results